Subject: Re: [bug#38932] [PATCH] Add xmoto

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 16 Jan 2020 23:26:32 +0100

Hello,

Christopher Baines <[email-masked]> writes:

> Only comment I have is that "if you want to have a chance finishing the
> more difficult challenges" reads better to me in the description.
>
> Apart from that it looks good to me :)

Applied as 40d2bddd01dd054e68aadc98f77380a8b9977f3c (and subsequent
patch as I had forgotten to fix the description). Thank you!

> I'm pretty sure I'm worse at the game than when I used to play it
> though!

Heh. This is a difficult game.

Regards,

-- 
Nicolas Goaziou